import { SimpleLocalClient } from '../../core/index.js';
import type { IEufylifeBleConfig } from './eufylife_ble.types.js';
import { eufylifeBleProfile } from './eufylife_ble.types.js';

export class EufylifeBleClient extends SimpleLocalClient<IEufylifeBleConfig> {
  constructor(configArg: IEufylifeBleConfig) {
    super(eufylifeBleProfile, configArg);
  }
}
